name: ne/cce03
prefixType: vendor
fields:
  -
    identifier: header
    useExistingField: true
  -
    identifier: headline
    type: Text
    max: 512
  -
    identifier: images
    type: File
    allowed: common-image-types
    maxitems: 1
  -
    identifier: teaser_text
    type: Textarea
  -
    identifier: link_list
    type: Textarea
    enableRichtext: true
  -
    identifier: box_link
    type: Link
  -
    identifier: link
    type: Link
  -
    identifier: link_text
    type: Text
